@charset "UTF-8";
/* CSS Document */

#CONTENTSAREA .course .col2-g .box_area {
	font-size: 12px;
	color: #FFF;
	background-image: url(../image/course_hotel_col1_area_bg_k.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	font-weight: bold;
	height: 29px;
	width: 460px;
	text-indent: 10px;
	margin-right: -5px;
	margin-bottom: 5px;
	padding-top: 6px;
	}





#CONTENTSAREA .course .col2-g ul {
	margin-right: -15px;
	position: relative;
}

#CONTENTSAREA .course .col2-g ul ul {
	margin-right: 0;
	position: static;
}

#CONTENTSAREA .course .col2-g li {
	background-image: url(../image/course_col2-g_bg_bottom.png);
	float: left;
	width: 473px;
}

#CONTENTSAREA .course .col2-g li li {
	background-image: none;
	float: none;
	width: auto;
}

#CONTENTSAREA .course .col2-g .tour {
	padding-right: 10px;
	padding-bottom: 5px;
	background-image: url(../image/course_col2-g_bg_top.gif);
}

#CONTENTSAREA .course .col2-g .tour .cont { width: 191px; float: left;
}


#CONTENTSAREA .course .col2-g .tour .cont .icon {
	margin-top: 2px;
	padding-bottom: 3px;
}

#CONTENTSAREA .course .col2-g .tour .cont h2 {
	margin-top: 15px;
	font-size: 123.1%;
}

#CONTENTSAREA .course .col2-g .h2l2 .tour .cont h2 { margin-top: 10px; }

#CONTENTSAREA .course .col2-g .tour .cont .price { margin-top: 3px; }

#CONTENTSAREA .course .col2-g .point { padding-top: 2px; }

#CONTENTSAREA .course .col2-g .point ol { padding: 0px 9px 0 5px; }



#CONTENTSAREA .course .col2-g .choice .tour { padding-bottom: 0; }

#CONTENTSAREA .course .col2-g .hotel .tour .hotelhead {
	background-image: url(../image/course_hotel_col1_area_bg_k.png);
	margin-bottom: 0;
	clear:none

	
}

#CONTENTSAREA .course .col2-g .hotel .tour .hotelhead .area,
#CONTENTSAREA .course .col2-g .hotel .tour .cont {
	padding-left: 8px;
	padding-right: 8px;
}

#CONTENTSAREA .course .col2-g .hotel .tour .hotelhead .area { padding-top: 5px; }

#CONTENTSAREA .course .col2-g .hotel .tour .cont,
#CONTENTSAREA .course .col2-g .hotel .tour .pics {
	float: none;
	width: auto;
	zoom: 1;
}

#CONTENTSAREA .course .col2-g .hotel .tour .cont h2 {
	margin-top: 3px;
	font-size: 123.1%;
}

#CONTENTSAREA .course .col2-g .hotel .tour .pics {
	padding-top: 7px;
	float: left;
}

#CONTENTSAREA .course .col2-g .hotel .tour .pics p {
	float: left;
}

* html #CONTENTSAREA .course .col2-g .hotel .tour .pics p {
	float:none;
	display:inline;
	zoom: 1;
}

#CONTENTSAREA .course .col2-g .hotel .point { padding-top: 7px; }

#CONTENTSAREA .course .col2-g .hotel .tour .info2 {
	padding-top: 5px;
	margin-left: 5px;
	margin-right: -1px;
	text-indent: 7px;
	float: left;

}


#CONTENTSAREA .course .col2-g .headblack .tour .hotelhead { background-image: url(../image/course_hotel_col1_area_bg_k.png); }



#CONTENTSAREA .schedule h2 {
	font-size: 	182%;
	font-weight: bold;
	margin-top: 10px;
}




#CONTENTSAREA .course .col1s li {
	background-image: url(../image/course_col1_bg_bottom.gif);
	padding-bottom: 4px;
}

#CONTENTSAREA .course .col1s li li {
	background-image: none;
	padding-bottom: 0;
}

#CONTENTSAREA .course .col1s .tour { background-image: url(../image/course_col1_bg_top.gif); }

#CONTENTSAREA .course .col1s .tour .cont {
	width: 620px;
	z-index: 3;
	
}

#CONTENTSAREA .course .col1s .tour .cont .icon {
	margin-top: 6px;
	margin-bottom: -5px;
}

#CONTENTSAREA .course .col1s .tour .cont h2 {
	margin-top: 12px;
	font-size: 182%;
}

#CONTENTSAREA .course .col1s .tour .cont .price { margin-top: 3px; }


#CONTENTSAREA .course .col1s .hotel .tour .info { margin-top: 2px; }

#CONTENTSAREA .course .col1s .choice .tour .info { margin-top: 0px; }

#CONTENTSAREA .course .col1s .hotel .tour .cont h2 { margin-top: 10px; }

#CONTENTSAREA .course .col1s .hotel .tour .hotelhead {
	background-image: url(../image/course_hotel_col1_area_bg_k.png);
	margin-right: -5px;
	margin-bottom: -5px;
}

#CONTENTSAREA .course .col1s .hotel .tour .area { padding: 5px 5px 0; }

#CONTENTSAREA .course .col1s .hotel .tour .hotelhead .lead { left: 235px; }


#CONTENTSAREA .course .iconpika {
	margin-top: -42px;
	height: 42px;
	position: relative;
	zoom: 1;
}

#CONTENTSAREA .course .iconpika img {
	position: absolute;
	top: 10px;
	right: 0px;
}

#CONTENTSAREA .course .col1s .headblue .tour .hotelhead { background-image: url(../image/course_hotel_col1_area_bg_b.png); }

#CONTENTSAREA .course .col1s .headred .tour .hotelhead { background-image: url(../image/course_hotel_col1_area_bg_r.png); }

#CONTENTSAREA .course .col1s .headgreen .tour .hotelhead { background-image: url(../image/course_hotel_col1_area_bg_g.png); }

#CONTENTSAREA .course .col1s .headyellow .tour .hotelhead { background-image: url(../image/course_hotel_col1_area_bg_y.png); }


#CONTENTSAREA .course .col1s .headyellow .tour .hotelhead,


#CONTENTSAREA .course .col1s .headyellow .tour .point {
	padding-top: 5px;
	background-color: #CF0;
}
